Find us on Facebook

トップダウンロードBOM for Windows>VMware オプション Ver.6.0 SR2 向け vSphere 6.7 対応アップデートモジュール

BOM for Windows

VMware オプション Ver.6.0 SR2 向け vSphere 6.7 対応アップデートモジュール

[ご案内]
適用可能なバージョン:BOM for Windows Ver.6.0 SR2

本アップデートモジュールは、VMware vSphere 6.7 を監視する際に適用していただく必要が有ります。
また本モジュールには VMware vSphere (ESXi) 6.5 への対応も含んでいます。

[注意事項]
本アップデートモジュールは BOM for Windows Ver.6.0 SR2 専用ですので、BOM for Windows Ver.6.0 SR無し~SR1 をご利用の場合は本モジュールを適用される前に必ず「BOM for Windows Ver.6.0 SR2 バージョンアップインストーラ」を適用してください。
また、次の脆弱性対応モジュールが未適用の場合は、本アップデートモジュールの適用前に以下の順であらかじめ適用してください。

  1. OpenSSL脆弱性(CVE-2016-0702)対応モジュール
  2. BOM for Windows Ver.6.0 SR2 gSOAP 脆弱性(CVE-2017-9765)対応修正モジュール
  3. BOM for Windows Ver.6.0 SR2 OpenSSL脆弱性(CVE-2018-0739)対応モジュール

各モジュール個別の適用方法についてはそれぞれに同梱された Readme ファイルを確認してください。

[修正内容]
VMware vSphere 6.7 に対応しました。

[適用手順]
モジュールの適用方法につきましては、以下のリンクよりダウンロードしたアーカイブに同梱されている「ReadMe.txt」をご参照ください

BOM VMware オプション Ver.6.0 SR2 vSphere 6.7 対応アップデートモジュール